ALFALAH - Bug #2942

Financial Position New ada angka yang harusnya dalam kurung
08/02/2024 10:49 AM - haykal haykal

Status: Closed Start date: 08/02/2024
Priority: Normal Due date:

Assignee: haykal haykal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear Shofwan,

Di report Financial Position New, ada angka yang harusnya di dalam kurung. Angka tersebut telah saya cantumkan di foto di bawah.
Kalau di report Financial Position angka tersebut sudah benar di dalam kurung, tapi di report Financial Position New belum. Tolong
agar ini dapat diperbaiki.

Terimakasih.
Menu Path: Financial Accounting > Reporting > Financial Position New

Port: https://hris-alfalah-dev.minovais.com/
DB: MinovaES_ALFALAH (103.153.60.89)

History

#1 - 08/02/2024 02:26 PM - shofwan shiddiq

- File clipboard-202408021426-etml1.png added

- Status changed from New to QA Test

- Assignee changed from shofwan shiddiq to haykal haykal

Sudabh di fixed ya, silahkan di cek.
Report Result -
Financial Position
Financial Position New ,
AL-FALAIIL
Income Statement
(E Description GLAccount GL Account Desc Monthly  YeartoDate
i R Salary Expenses 6-1200 Staff Salary 20,236,066 20,236,066
General Expense 7-1003 Biaya Meeting 897,000 897,000
Human Resource
7-1006 Biaya ATK & Rupa-rupa RT 460,000 460,000
System Administration 7-1008 Konsumsi 120,000 120,000
7-1010 Transportasi (Parkir, Bensin) 1184,000 1,186,000
7-4009 Beban Sewa 200.000 200.000
Marketing Expense 9-1202 Biaya Event & Promosi 1922500 1,929,200
Project Expense 9-1303 Beban Akomodasi Project 2907.000 2207.000
2-1402 Beban Transport Project 222,000 222,000
Interest Depresiasi & .. 8-2001 Biaya Adm, Pajak Bank 7.500 7.500
TOTAL EXPENSE 28.165.466 28.165.466
Profit After Tax 7-00000 Profit After Tax (28165.468) (28.165,468)
Profit Before Tax (28165.468) (28.165.466)
7-00000 Profit After Tax (28,165,466) (28,165,466)

UPDATE
Stored Procedure:PRPTFIFINANCESTATEMENTSKONTRO_2

#2 - 08/02/2024 03:33 PM - haykal haykal

03/26/2025 12


https://hris-alfalah-dev.minovais.com/

- Status changed from QA Test to Closed

Files
Total Liabilities & Equity ().png 15 KB 08/02/2024 haykal haykal
clipboard-202408021426-etml1.png 107 KB 08/02/2024 shofwan shiddiq
